<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Complete the sentences with the words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">This building is an art </font>[gallery]<font color="#000000"> with a small collection of Picasso's paintings.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">The museum is holding a two-month </font>[exhibition]<font color="#000000"> of Roman statues.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">You can find the ship for your boat tour at the </font>[harbour]<font color="#000000">.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">The </font>[castle]<font color="#000000"> was built 500 years ago to protect the city from enemies.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">People from all around the world come to study at the city </font>[university]<font color="#000000">.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">They built the conference </font>[centre]<font color="#000000"> to hold international meetings.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">The </font>[cathedral]<font color="#000000"> is the oldest religious building in the country.</font>]]></sentence>




	</questions>
</exercise>